/*

*/

.version.index /* version checker */
{
	color: #000019;
	background-color: #29230B;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 385.75px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	padding-bottom: 180.25px;
	width: 100%;
	max-width: 380px;
}

#u1880
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 88.43%;
	margin-left: 5.79%;
	left: 0px;
}

#u1880_img
{
	width: 100%;
}

#u2052-4
{
	z-index: 4;
	min-height: 76px;
	background-color: transparent;
	line-height: 67px;
	text-align: center;
	font-size: 56px;
	color: #FFFFFF;
	font-family: '__St Marie Pro_5';
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2052-4-bw
{
	z-index: 4;
	min-height: 76px;
	margin-top: 62px;
}

.html
{
	background: #FFFFFF url("../../images/adobestock_628618812048x1363.jpg") repeat right center scroll;
}

body
{
	position: relative;
	min-width: 320px;
}

@font-face
{
	font-family: '__St Marie Pro_5';
	src: url('../../fonts/312bf9_0_0.eot');
	src: local('☺'), url('../../fonts/312bf9_0_0.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

